sata_scr_valid
Prev | Chapter 4. libata Library | Next

## Name

sata_scr_valid — test whether SCRs are accessible

## Synopsis

`int sata_scr_valid (` | struct ata_port * | ap`)`;

## Arguments

`ap`

  ATA port to test SCR accessibility for

## Description

Test whether SCRs are accessible for `ap`.

## LOCKING

None.

## RETURNS

1 if SCRs are accessible, 0 otherwise.

Prev | Up | Next
ata_interrupt | Home | sata_scr_read